Branch: Tag:

2013-06-11

2013-06-11 14:16:49 by Martin Nilsson <nilsson@opera.com>

Removed the system for bundling 3rd party libraries with Pike.

101:    AC_DEFINE(HAVE_NETTLE_CRYPT_FUNC_IS_POINTER)    fi    else -  if test "$ac_cv_lib_gmp_mpz_init:$ac_cv_lib_gmp___mpz_init:$ac_cv_lib_gmp___gmpz_init" = "no:no:no"; then -  # No gmp found; enable it if possible. -  PIKE_ENABLE_BUNDLE(gmp, [ -  ac_cv_lib_gmp_mpz_init -  ac_cv_lib_gmp___mpz_init -  ac_cv_lib_gmp___gmpz_init -  ]) -  fi -  PIKE_ENABLE_BUNDLE(nettle, [ -  ac_cv_lib_nettle_nettle_md5_init -  ac_cv_lib_nettle_md5_init -  ], [Cannot compile --with-nettle without the Nettle library. +  AC_ERROR([Cannot compile --with-nettle without the Nettle library.   It is highly recommended that you install a working Nettle library on   your system as that will add features to Pike required by many   applications. These features include ciphers, hash algorithms and